Bug 1381079 - rubygem-sequel-4.39.0 is available
Summary: rubygem-sequel-4.39.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-sequel
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alejandro_Perez
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-02 19:54 UTC by Upstream Release Monitoring
Modified: 2016-10-31 11:18 UTC (History)
2 users (show)

Fixed In Version: rubygem-sequel-4.39.0-1.fc25 rubygem-sequel-4.39.0-1.fc24 rubygem-sequel-4.39.0-1.fc23 rubygem-sequel-4.39.0-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-12 18:59:27 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.02 KB, patch)
2016-10-02 19:55 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-10-02 19:54:04 UTC
Latest upstream release: 4.39.0
Current version/release in rawhide: 4.38.0-1.fc26
URL: http://rubygems.org/gems/sequel

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4232/

Comment 1 Upstream Release Monitoring 2016-10-02 19:55:06 UTC
Patching or scratch build for rubygem-sequel-4.38.0 failed.

Comment 2 Upstream Release Monitoring 2016-10-02 19:55:07 UTC
Created attachment 1206699 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-10-02 19:55:09 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-10-02 20:54:48 UTC
aeperezt's rubygem-sequel-4.39.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=806207

Comment 5 Fedora Update System 2016-10-02 22:22:36 UTC
rubygem-sequel-4.39.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f421ee861d

Comment 6 Fedora Update System 2016-10-03 06:48:35 UTC
rubygem-sequel-4.39.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-096559c51f

Comment 7 Fedora Update System 2016-10-03 07:19:40 UTC
rubygem-sequel-4.39.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0d0ff65e8a

Comment 8 Fedora Update System 2016-10-03 07:22:24 UTC
rubygem-sequel-4.39.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0ea1f4e973

Comment 9 Fedora Update System 2016-10-12 18:59:27 UTC
rubygem-sequel-4.39.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-10-12 23:23:18 UTC
rubygem-sequel-4.39.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-10-13 02:53:43 UTC
rubygem-sequel-4.39.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-10-31 11:18:02 UTC
rubygem-sequel-4.39.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.